format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/2120


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: dc46307
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f59d4fa8a21d9111856430b41ffcfca0cb53f673
    - input_file: 'b-partial-2.diff'
      commit_sha1: b37e3dcd57274e8b7e3b1945cce5f4f0606bb14a
    - input_file: 'b-partial-3.diff'
      commit_sha1: 3854dd3a1ab66fe611b95c9606ee43a38de14f56
    - input_file: 'b-partial-4.diff'
      commit_sha1: 422c81736ccc7f5931db58c26854a85d7eeb4f13
    - input_file: 'b-partial-5.diff'
      commit_sha1: 803ddbb9d83449676a6122f5b5219022dc81a926
    - input_file: 'b-partial-6.diff'
      commit_sha1: cff434576b77e9f5b682baf010ebbba7c805f0c7
    - input_file: 'b-partial-7.diff'
      commit_sha1: c53a9cb3bfbfd662e2498b30e5f4193fe7651509
    - input_file: 'b-partial-8.diff'
      commit_sha1: 6fefe836d465f2b1f045a73335c71403d7cc568f
    - input_file: 'b-partial-9.diff'
      commit_sha1: 3223815fa909058c21fbb4f87b7e08a3c3194ee6

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1f660a4cc401ecbeb4cc5244fb71b8285f9f4b65

options:
  language: C
